I WANT TO PLAY ONLINE SOMEONE HELP ME TO PLAY I HAVE NTSD 2.4 0.2a (LF2)

Go down

I WANT TO PLAY ONLINE SOMEONE HELP ME TO PLAY I HAVE NTSD 2.4 0.2a (LF2)

Post by Nishit on May 2nd 2018, 10:42 pm

Someone show me how to use hamachi clearly and fucking tell me a server that is not full

Nishit

Health Health : 0
Posts : 1
Registration date : 2018-05-01

Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum